{% extends "layout.html" %}

{% block title %}Help{% endblock %}

{% block mycontent %}

<h1 class="page-header">Como Funciona?</h1>


<p>Esta es la forma en que se transfiere dinero:</p>

<p>
Al momento de hacer la transferencia se convierte al valor default que es el peso ARG y se le resta al balance actual del usuario emisor y se le suma al usuario receptor.
y el balance se muestra en peso argentino.
las transacciones se guardan en la divisa que se solicito.
</p>

<p>
Distribucuon del proyecto.
</p>

<pre><code class="hljs python">
/static ->todo lo necesacio al estilo de la aplicacion
/templates -> todos los templates para las vistas a mostrar.
config.py -> las config de la BD y Para el envio de mail.
functions.py -> todas las funciones necesarias para el sistema
managecoins.py-> main 
models.py -> todos los modelos para las tablas en la bd.
</code></pre>


{% endblock %}

{% block scripts %}
{{ super() }}
{% endblock %}

{% block styles %}
{{ super() }}
{% endblock %}
